<div #contacts id="contacts" class="contacts">
  <div class="contacts__container">
    <div class="contacts__item">
      <div class="contacts__icon">
        <svg xmlns="http://www.w3.org/2000/svg" fill="#ffc006" width="25px" height="25px" viewBox="0 0 414.228 512">
          <g transform="translate(-48.886)">
            <path d="M425.951,89.021C386.864,32.451,324.917,0,256.006,0S125.148,32.451,86.061,89.021c-38.9,56.284-47.876,127.541-24.072,190.5,6.367,17.192,16.488,33.895,30.01,49.547L242.377,505.7a17.888,17.888,0,0,0,27.258,0L419.971,329.112c13.582-15.742,23.69-32.427,30-49.481C473.827,216.562,464.846,145.3,425.951,89.021Zm-9.5,178.072c-4.869,13.158-12.818,26.167-23.613,38.68a.643.643,0,0,0-.084.1L256.006,466.487,119.174,305.768c-10.789-12.5-18.738-25.51-23.655-38.794C75.833,214.909,83.3,155.993,115.51,109.382c32.307-46.76,83.519-73.578,140.5-73.578S364.188,62.621,396.5,109.382C428.708,155.993,436.185,214.909,416.451,267.093Z" /><path d="M256.006,106.219A100.252,100.252,0,1,0,356.258,206.471,100.366,100.366,0,0,0,256.006,106.219Zm0,164.7a64.448,64.448,0,1,1,64.448-64.448A64.522,64.522,0,0,1,256.006,270.918Z" />
          </g>
        </svg>
<!--        <app-icon name="place" width="25" height="25"></app-icon>-->
      </div>
      <b>Адрес</b>
      <span>680510, Хабаровский край, <br>с. Тополево, ул. Центральная 2, лит.С</span>
    </div>
    <div class="contacts__item">
      <div class="contacts__icon">

        <svg  xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"  fill="#ffc006"  width="25px" height="25px" x="0px" y="0px"
              viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve">
<g>
	<g>
		<path d="M467,61H45C20.218,61,0,81.196,0,106v300c0,24.72,20.128,45,45,45h422c24.72,0,45-20.128,45-45V106
			C512,81.28,491.872,61,467,61z M460.786,91L256.954,294.833L51.359,91H460.786z M30,399.788V112.069l144.479,143.24L30,399.788z
			 M51.213,421l144.57-144.57l50.657,50.222c5.864,5.814,15.327,5.795,21.167-0.046L317,277.213L460.787,421H51.213z M482,399.787
			L338.213,256L482,112.212V399.787z"/>
	</g>
</g>
          <g>
</g>
          <g>
</g>
          <g>
</g>
          <g>
</g>
          <g>
</g>
          <g>
</g>
          <g>
</g>
          <g>
</g>
          <g>
</g>
          <g>
</g>
          <g>
</g>
          <g>
</g>
          <g>
</g>
          <g>
</g>
          <g>
</g>
</svg>

<!--        <app-icon name="mail" width="25" height="25"></app-icon>-->
      </div>
      <b>Эл. почта</b>
      <app-link href="">info@dts-rent.ru</app-link>
    </div>
    <div class="contacts__item">
      <div class="contacts__icon">
        <svg xmlns="http://www.w3.org/2000/svg" fill="#ffc006"  width="25px" height="25px" viewBox="0 0 444.41 446.4">
          <g id="Layer_2" data-name="Layer 2"><g id="Capa_1" data-name="Capa 1">
            <path d="M374.11,266.1c-9.7-10.1-21.4-15.5-33.8-15.5s-24.1,5.3-34.2,15.4l-31.6,31.5c-2.6-1.4-5.2-2.7-7.7-4-3.6-1.8-7-3.5-9.9-5.3-29.6-18.8-56.5-43.3-82.3-75-12.5-15.8-20.9-29.1-27-42.6,8.2-7.5,15.8-15.3,23.2-22.8,2.8-2.8,5.6-5.7,8.4-8.5,21-21,21-48.2,0-69.2l-27.3-27.3c-3.1-3.1-6.3-6.3-9.3-9.5-6-6.2-12.3-12.6-18.8-18.6C114.11,5.1,102.51,0,90.31,0s-24,5.1-34,14.7l-.2.2-34,34.3A73.16,73.16,0,0,0,.41,95.7c-2.4,29.2,6.2,56.4,12.8,74.2,16.2,43.7,40.4,84.2,76.5,127.6,43.8,52.3,96.5,93.6,156.7,122.7,23,10.9,53.7,23.8,88,26,2.1.1,4.3.2,6.3.2,23.1,0,42.5-8.3,57.7-24.8.1-.2.3-.3.4-.5,5.2-6.3,11.2-12,17.5-18.1,4.3-4.1,8.7-8.4,13-12.9,9.9-10.3,15.1-22.3,15.1-34.6s-5.3-24.3-15.4-34.3Zm35.8,105.3c-.1,0-.1.1,0,0-3.9,4.2-7.9,8-12.2,12.2a263,263,0,0,0-19.3,20c-10.1,10.8-22,15.9-37.6,15.9-1.5,0-3.1,0-4.6-.1-29.7-1.9-57.3-13.5-78-23.4-56.6-27.4-106.3-66.3-147.6-115.6-34.1-41.1-56.9-79.1-72-119.9-9.3-24.9-12.7-44.3-11.2-62.6a45.9,45.9,0,0,1,13.8-29.7l34.1-34.1c4.9-4.6,10.1-7.1,15.2-7.1,6.3,0,11.4,3.8,14.6,7l.3.3c6.1,5.7,11.9,11.6,18,17.9,3.1,3.2,6.3,6.4,9.5,9.7l27.3,27.3c10.6,10.6,10.6,20.4,0,31-2.9,2.9-5.7,5.8-8.6,8.6-8.4,8.6-16.4,16.6-25.1,24.4-.2.2-.4.3-.5.5-8.6,8.6-7,17-5.2,22.7l.3.9c7.1,17.2,17.1,33.4,32.3,52.7l.1.1c27.6,34,56.7,60.5,88.8,80.8a136.54,136.54,0,0,0,12.3,6.7c3.6,1.8,7,3.5,9.9,5.3.4.2.8.5,1.2.7a21.68,21.68,0,0,0,9.9,2.5c8.3,0,13.5-5.2,15.2-6.9L325,285c3.4-3.4,8.8-7.5,15.1-7.5s11.3,3.9,14.4,7.3l.2.2,55.1,55.1C420.11,350.3,420.11,360.8,409.91,371.4Z"/>
          </g>
          </g>
        </svg>

        <!--        <app-icon name="phone" width="25" height="25"></app-icon>-->
      </div>
      <b>Телефон</b>
      <app-link href="">+7(962)5879804</app-link>
    </div>
    <div class="contacts__item">
      <div class="contacts__icon">
        <svg height="25px" viewBox="0 0 512 512" width="25px" fill="#ffc006" xmlns="http://www.w3.org/2000/svg">
          <path d="m256 512c-141.164062 0-256-114.835938-256-256s114.835938-256 256-256 256 114.835938 256 256-114.835938 256-256 256zm0-480c-123.519531 0-224 100.480469-224 224s100.480469 224 224 224 224-100.480469 224-224-100.480469-224-224-224zm0 0"/><path d="m368 394.667969c-4.097656 0-8.191406-1.558594-11.308594-4.695313l-112-112c-3.007812-3.007812-4.691406-7.082031-4.691406-11.304687v-149.335938c0-8.832031 7.167969-16 16-16s16 7.167969 16 16v142.699219l107.308594 107.308594c6.25 6.25 6.25 16.382812 0 22.632812-3.117188 3.136719-7.210938 4.695313-11.308594 4.695313zm0 0" />
        </svg>

        <!--        <app-icon name="clock" width="25" height="25"></app-icon>-->
      </div>
      <b>Время работы</b>
      <span>Без выходных</span>
    </div>
  </div>
</div>
